
Redmine - Patch #35628

Bulgarian translation

2021-07-28 19:48 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated several texts related to several issues

Associated revisions

Revision 21109 - 2021-07-29 03:29 - Go MAEDA

Bulgarian translation update (#35628).

Patch by Ivan Cenov.

History

#1 - 2021-07-29 03:30 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 6.07 KB 2021-07-28 Ivan Cenov
